.panel .mainLink .tit, .panel .mark > a .tit{font-size: 180%;line-height: 116.667%;color: #059;}

/*asomamos slide de portada*/
.hddn#ZDESTA_SI {visibility:visible;left:auto;top:auto;position:static;}
.hddn#ZDESTA_SI .unit.container {float:none;margin:0 auto;}





/* CARRUSEL BOLICHES */

/* VipZone */
{padding:0;}
.SlideContainer {margin-top: 1em;position: relative;}
.vipZone, .sec-concursantes  > .unit.c100  {background:none;}
.SlideContainer .contentBox div[id^="vid"] a, .SlideContainer .VideoContainer, .SlideContainer .imgT, 
.SlideContainer .imgR, .SlideContainer .imgL, .contentBox .audioBox, img {border-radius:0;-moz-border-radius:0;-o-border-radius:0;-webkit-border-radius:0;}

.SlideContainer .mark {padding:0 1.2em;}
.contentBox {width:100%;z-index:10}
.SlideContainer .contentBox div[id^="vid"] a, .SlideContainer .VideoContainer, .SlideContainer .contentBox .imgT, .SlideContainer .contentBox .imgR, 
.SlideContainer .contentBox .imgL, .SlideContainer .contentBox .audioBox, .SlideContainer video {height:auto !important;}
.news .imgT + h2{background:none;}
.SlideContainer .contentBox .imgT{height: 100% !important;}
/** Navegacion Boliches ***/
.el5 li {width:auto;}
.contentNav {position: absolute;bottom:3em;z-index: 12;right: 2em;}
.contentNav a {padding: 0.2em;background: #f1f1f1;width: 1.1em;height: 1em;display: block;border-radius: 100em;}
.contentNav ul li {float:left;width:auto;margin:0 0.4em;}
.contentNav li.active a {background:#F86F2F;color:#000;}
.contentNav a:hover {background:#fff;opacity:1;}

.SlideContainer .contentBox .news h2 {width:100%;padding: 0;}
.SlideContainer .contentBox  ul .comm {display:none;}
.SlideContainer .contentBox .news h2, .SlideContainer .contentBox .news > ul, 
.SlideContainer .contentBox .news .chapeaux, .contentBox .audioBox .cuecontainer {margin:0;top:auto;bottom:28%;position:absolute;}
.SlideContainer .contentBox .news h2 span {font-size:200%;background:#302E2E;padding:0.4em 1em;background:rgba(0,0,0,0.8);font-weight:normal;font-family:'Bitter',RTVEfontR,Tahoma,serif;color:#fff !important;}
.SlideContainer .contentBox .news h2 a:hover{border-bottom:0;}
.SlideContainer .contentBox .news .chapeaux {top:74%;width:56%;bottom:auto;background:#fff;}
.SlideContainer .contentBox .news .chapeaux p {line-height:150%;padding:0.6em 1em;}
.SlideContainer .contentBox div[id^="vid"].imgT{height:auto !important;}
.SlideContainer .contentBox .chapeaux + ul{top: 90%;bottom:auto;background: url('/css/rtve.commons/i/transpBasics/000000_50.png');}
.SlideContainer .contentBox .chapeaux + ul > li{background: url('/css/style2011/i/LinksDot_news.png') no-repeat 0 -0.077em;}
#ZDESTA_SI.hddn {box-shadow:none;margin-bottom:-13em;}
.SlideContainer .contentBox .news > ul li{}
.SlideContainer .contentBox .news > ul span{color:#fff;}

 .SlideContainer div[id^="vid"].imgT .f16x9{height:0;}
.postres #catalogo_2 .botonera > li{width: 20%;float: left;margin-bottom: 1em;}
.desktp .catalog .botonera li:hover{box-shadow:none;}
.panel *[data-rtve-thumb="IMG"] .mark .mainLink h3 {border-left: 0;}
.SlideContainer .contentBox .onPlay object, .SlideContainer .contentBox .onPlay video {z-index: 5;}